<!-- begin hero -->
<section class="hero">
  <div class="container">
    <div class="row">
      <div class="col col-12">
        <div class="hero__inner">
          <div class="hero__left">
            <div class="hero__image">
              <img src="{{ site.hero.hero__image }}" alt="{{site.author.name}}'s Logo" style="padding-top: 10%; padding-bottom: 10%;">
            </div>
          </div>
          <div class="hero__right">
            <h1 class="hero__title">{{ site.hero.hero__title }}</h1>
            <p class="hero__description">{{ site.hero.hero__description }}</p>
            <div class="hero__contact">
              {% include social-links.html %}
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr>
    <div class="row">
      <div class="col col-12">
        <h2>Why do I need USB Condom? What problem does it solve?</h2>
        <p>
          There are a lot of different USB devices in the world that can put your phones, laptops, computers and any device with a USB interface in danger.
        </p>
        <p>
          You can face such attacks as:
          <ul>
            <li><b>Juice jacking</b>. It is a type of cyber attack involving a charging port that doubles as a data connection. This often involves either installing malware or surreptitiously copying sensitive data from a smart phone, tablet, or other computer device.</li>
            <li><b>USB Killer</b>. It is an adapted device that can fry an entire device. Instead of a flash memory chip, its innards contain capacitors and a DC-DC converter that alters the voltage level of direct current. This is a deadly combination for your average USB port, along with anything attached to it.</li>
            <li><b>BadUSB</b>. It is a type of hacker attack when a little USB stick firmware can be recognized as a keyboard, network adapter or anything else.</li>
          </ul>
          <a href="faq/">Read frequently asked questions</a>

        </p>

        <h2>Totally free and you can do it yourself!</h2>
        <p>
          All Condoms are open sourced, and our repositories are open to your Pull Requests to make the project better :)<br>
          Scheme and BOM (Bill of materials) are available: <a fref="https://gitlab.com/dc20e6/usb-condom/pcb">usb-c0nd0m (main)</a>.
        </p>
      </div>
    </div>
  </div>
</section>
<!-- end hero -->